[General]
Name: Aleph+DT
Author: i forgor
Version: 2.4

SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2

[Colours]
Combo1: 255,255,255

MenuGlow: 0,0,0

//SliderBorder: 150,150,150
//SliderBorder: 255,255,255
//SliderBorder: 94,94,113
SliderBorder: 130, 187, 227
SliderTrackOverride: 0,0,0
InputOverlayText: 255,255,255
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 167
ScoreOverlap: 6